/* $Id: blocks.css,v 1.4 2009/11/05 11:05:39 johnalbin Exp $ */

/**
 * @file
 * Block Styling
 */
.block{margin-bottom: 1em;}
/*CONTACT TOP*/
#block-block-1{float: right;}
#phone-top{ 
	color: #1A6BAA;
    font-size: 26px;
    letter-spacing: 1px;
    margin: 0 0 4px 20px;
    padding: 0px 40px 0 0;
    font-family: Helvetica, Tahoma, Verdana, Arial;}
#contact-top{
	width: 34px;
	height: 34px;
	background: url(../images/spriteme1.png) -10px -10px no-repeat;
	float: left;} 
.call-tracking {
	margin-right: 31px;
	margin-top: 7px;
}
	
/*TWITTER FEED*/
/*width and height of feed itself is in the script in the actual block. so is the color of text, links, etc. */
.twtr-hd{ display: none;}/**removes header in twitter feed script**/
#block-block-4{
	height: 320px;
	width: 312px;
	background: url(../images/spriteme1.png) -10px -1924px no-repeat;
	padding: 60px 0 10px 10px;}
.twtr-ft a img{
	background: #d1dbe5;
	padding: 3px;}
/*Recent News Block*/
#block-views-news_ticker-block_1{
	height: 190px;
	width: 312px;
	background: url(../images/spriteme1.png) -10px -1633px no-repeat;
	color: #ffffff;
	font-size: 13px;
	padding: 90px 0 0 25px;}
#block-views-news_ticker-block_1 .content{
	width: 260px;}
#block-views-news_ticker-block_1 .views-row .views-field-title{
	margin: 0;
	padding: 0;}
#block-views-news_ticker-block_1  .views-field-body{
	margin-left: 8px;
    margin-top: -10px;
    padding: 0;}
#block-views-news_ticker-block_1 #views_slideshow_singleframe_teaser_section_news_ticker-block_1{
	height: 154px !important;}
#block-views-news_ticker-block_1 #views_slideshow_singleframe_teaser_section_news_ticker-block_1 .views-row{
	margin: 10px 0;}
#block-views-news_ticker-block_1 .view-news-ticker, #block-views-news_ticker-block_1 .view-content, #block-views-news_ticker-block_1 #views_slideshow_singleframe_main_news_ticker-block_1 {
	height: 154px !important;}
/*Social Media Icons*/
#facebook, #twitter, #youtube, #linkedin, #googleplus, #pinterest, #blog{
	width: 52px;
	height: 52px;
	margin-bottom: 10px;}
#pinterest a, #pinterest a:active, #pinterest a:visited{
	display: block;
	text-indent: -999em;
	height: 52px;
	width: 52px;
	background: url(../images/spriteme1.png) -100px -411px no-repeat;}
#pinterest a:hover, #pinterest a:focus{	background: url(../images/spriteme1.png) -100px -463px no-repeat;}
#facebook a, #facebook a:active, #facebook a:visited{
	display: block;
	text-indent: -999em;
	height: 52px;
	width: 52px;
	background: url(../images/spriteme1.png) -10px -411px no-repeat;}
#facebook a:hover, #facebook a:focus{	background: url(../images/spriteme1.png) -10px -463px no-repeat;}
#twitter a, #twitter a:active, #twitter a:visited{
	display: block;
	text-indent: -999em;
	height: 52px;
	width: 52px;
	background: url(../images/spriteme1.png) -10px -535px no-repeat;}
#twitter a:hover, #twitter a:focus{	background: url(../images/spriteme1.png) -10px -587px no-repeat;}
#youtube a, #youtube a:active, #youtube a:visited{
	display: block;
	text-indent: -999em;
	height: 52px;
	width: 52px;
	background: url(../images/spriteme1.png) -10px -783px no-repeat;}
#youtube a:hover, #youtube a:focus{
	background: url(../images/spriteme1.png) -10px -835px no-repeat;}
#linkedin a, #linkedin a:active, #linkedin a:visited{
	display: block;
	text-indent: -999em;
	height: 52px;
	width: 52px;
	background: url(../images/spriteme1.png) -10px -659px no-repeat;}
#linkedin a:hover, #linkedin a:focus{
	background: url(../images/spriteme1.png) -10px -711px no-repeat;} 
#googleplus a, #googleplus a:active, #googleplus a:visited{
	display: block;
	text-indent: -999em;
	height: 52px;
	width: 52px;
	background: url(../images/spriteme1.png) -10px -907px no-repeat;}
#googleplus a:hover, #googleplus a:focus{	background: url(../images/spriteme1.png) -10px -959px no-repeat;} 
#blog a, #blog a:active, #blog a:visited{
	display: block;
	text-indent: -999em;
	height: 52px;
	width: 52px;
	background: url(../images/spriteme1.png) -10px -1031px no-repeat;}
#blog a:hover, #blog a:focus{background: url(../images/spriteme1.png) -10px -1083px no-repeat;} 
/*footer logos*/
#block-block-6{
	height: 141px;
	width: 1012px;
	background: url(../images/spriteme1.png) -10px -3490px no-repeat;
	margin-top: 20px;
	padding: 20px;
	margin-bottom: 0;}
#green{
	height: 56px;
	width: 174px;
	float: left;
    margin: 30px 25px 0 0;} 
#green a, #green a:active, #green a:visited{
	display: block;
	text-indent: -999em;
	background: url(../images/spriteme1.png) -10px -2377px no-repeat;
	height: 56px;
	width: 174px;}
#green a:hover, #green a:focus{
	background: url(../images/spriteme1.png) -10px -2433px no-repeat;}
#adwords{
	height: 100px;
	width: 100px;
	float: left;
	margin: 25px 25px 0 0;}
#adwords a, #adwords a:active, #adwords a:visited{
	display: block;
	text-indent: -999em;
	background: url(../images/spriteme1.png) -10px -2510px no-repeat;
	height: 100px;
	width: 100px;}
#adwords a:hover, #adwords a:focus{background: url(../images/spriteme1.png) -10px -2610px no-repeat;}
#cobiz{
	height: 85px;
	width: 160px;
	float: left;
	margin: 25px 25px 0 0;}
#cobiz a, #cobiz a:active, #cobiz a:visited{
	display: block;
	text-indent: -999em;
	background: url(../images/spriteme1.png) -10px -2730px no-repeat;
	height: 85px;
	width: 160px;}
#cobiz a:hover, #cobiz a:focus{	background: url(../images/spriteme1.png) -10px -2815px no-repeat;}
#bbb{
	height: 89px;
	width: 55px;
	float: left;
	margin: 20px 25px 0 0;}
#bbb a, #bbb a:active, #bbb a:visited{
	display: block;
	text-indent: -999em;
	background: url(../images/spriteme1.png) -10px -2919px no-repeat;
	height: 89px;
	width: 55px;}
#bbb a:hover, #bbb a:focus{background: url(../images/spriteme1.png) -10px -3008px no-repeat;}
#footer-logo{
	height: 64px;
	width: 319px;
	float: right;
	margin: 10px 50px 0 0;}
#footer-logo p{
    letter-spacing: 1px;
    font-family: Helvetica, Tahoma, Verdana, Arial;
	font-size: 33px;
	color: #7e8990;
	margin: 5px 0 0 63px;}
#footer-logo a, #footer-logo a:active, #footer-logo a:visited, #footer-logo a:hover, #footer-logo a:focus{
	display: block;
	text-indent: -999em;
	background: url(../images/spriteme1.png) -10px -3122px no-repeat;
	height: 64px;
	width: 319px;}
/*sitemap*/
#block-block-7{
	height: 51px;
    margin: -25px 0 0 50px;
    width: 104px;}
#sitemap a, #sitemap a:active, #sitemap a:visited{
	display: block;
	text-indent: -999em;
	background: url(../images/spriteme1.png) -10px -3691px no-repeat;
	height: 51px;
	width: 140px;}
#sitemap a:hover, #sitemap a:focus{background: url(../images/spriteme1.png) -10px -3742px no-repeat;}
/*disclaimer*/
#block-block-8{
	color: #FFFFFF;
    font-size: 12px;
    letter-spacing: 1px;
    margin-left: 170px;
    margin-top: -20px;
    width: 630px;
	height: 70px;}
#block-block-8 p{text-align: center;}
#block-block-8 .vcard{
text-align: center;	 
}
/*video front*/
#block-block-9{
    float: left;
    height: 252px;
    margin-left: 10px;
    width: 396px;
    background: url(../images/spriteme1.png) -10px -139px no-repeat;
    margin-top: -2px;}
#block-block-9 .content{ padding: 8px 0 0 8px;}
#block-views--exp-Page_1_Blogs-page_5 .views-exposed-form label, #block-views--exp-Page_1_Blogs-page_5 .views-exposed-form .views-widget{
	float: left;
}
#block-views--exp-Page_1_Blogs-page_5 .views-exposed-form label{
	font-size: 15px;
	font-weight:normal;
	padding-right: 15px;
}
.views-exposed-form .views-exposed-widget .form-submit{
	margin-top: -.4em;
}
#block-views--exp-Page_1_Blogs-page_5{
	background-color: #ffffff;
	border: 1px solid #1273C7;
	margin: 20px 0 0 40px;
	padding: 10px;
	width: 500px;
}

.section-24-7-ams-blog{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-24-7-ams-bloghtml{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-page-1-blog{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-page-1-bloghtml{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-design-blog{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-design-bloghtml{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-ppc-101-blog{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-ppc-101-bloghtml{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-writers-blog{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}
.section-writers-bloghtml{background:url(../images/EBookBanner.jpg) no-repeat center top!important;}




.node-teaser #easysocial-box {
    display: none;
}
.page-referralshtml div#qc-area1 {
background: #cf6a0e;
border: 5px solid #fff;
}
.page-referralshtml div#qc-area1 h3{ font-size: 20px; text-align: center; color: #ffffff; margin-bottom: 0px; padding-bottom: 0px; letter-spacing: 0px;}
.page-referralshtml div#qc-area1 p{ margin-top: 0px;}
#footer {
    margin-left: auto;
    margin-right: auto;
    width: 1010px;
}

.node-type-person #content-bottom-bkg{
	margin-left:49px;
	}
	
	
.footerPhone{
	height:45px;
	background:url(../images/phoneNumberFooter.png) no-repeat;
	margin-left:60px;
	}
	
#speakerRequestCTA {
	background: url("../images/Speaker-Request-cta.png") 0 0 transparent no-repeat;
	display: block;
	height: 149px;
	width: 307px;
	text-decoration: none;	 
	border: 5px solid #fff;
	position: relative;
}

#successPortal {
    display: block;
    margin: 0 0 0 52px;
    width: 139px;
}
.page-challengehtml #header #video{
    background: none !important;
}